import 'package:get/get.dart';

import 'controller.dart';

class WxDiagnosisBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxDiagnosisController>(() => WxDiagnosisController());
  }
}
